IF OBJECT_ID('dbo.fdt_embargos_tipo_nom') IS NOT NULL
    drop table dbo.fdt_embargos_tipo_nom
GO
CREATE TABLE dbo.fdt_embargos_tipo_nom
(
    compania            char(4) NOT NULL,
    trabajador          char(10) NOT NULL,
    concepto            smallint NOT NULL,
    secuencia           tinyint NOT NULL,
    tipo_nomina         char(4)  NOT NULL,
    CONSTRAINT PK_fdt_embargos_tipo_nom PRIMARY KEY NONCLUSTERED 
    (compania, trabajador, concepto, secuencia, tipo_nomina) 
)
ON [PRIMARY]
GO
GRANT ALL ON fdt_embargos_tipo_nom TO PUBLIC
GO